This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1460844 - mint-x-icons-1.4.3 is available
mint-x-icons-1.4.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mint-x-icons (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Björn "besser82" Esser
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-12 20:18 EDT by Upstream Release Monitoring
Modified: 2017-06-15 05:23 EDT (History)
2 users (show)

See Also:
Fixed In Version: mint-x-icons-1.4.3-1.fc26 mint-x-icons-1.4.3-1.fc24 mint-x-icons-1.4.3-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-14 23:02:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.4.3 (#1460844) (904 bytes, patch)
2017-06-12 20:18 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-06-12 20:18:45 EDT
Latest upstream release: 1.4.3
Current version/release in rawhide: 1.4.2-4.fc27
URL: http://linuxmint.com

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12807/
Comment 1 Upstream Release Monitoring 2017-06-12 20:18:54 EDT
Created attachment 1287122 [details]
[patch] Update to 1.4.3 (#1460844)
Comment 2 Upstream Release Monitoring 2017-06-12 20:21:40 EDT
hotness's scratch build of mint-x-icons-1.4.3-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20003385
Comment 3 Upstream Release Monitoring 2017-06-13 03:57:51 EDT
besser82's mint-x-icons-1.4.3-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=907512
Comment 4 Fedora Update System 2017-06-13 04:01:04 EDT
mint-x-icons-1.4.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-befe5190d3
Comment 5 Fedora Update System 2017-06-13 04:01:12 EDT
mint-x-icons-1.4.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-195e3f6326
Comment 6 Fedora Update System 2017-06-13 04:01:18 EDT
mint-x-icons-1.4.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-01c5822771
Comment 7 Fedora Update System 2017-06-13 21:37:11 EDT
mint-x-icons-1.4.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-01c5822771
Comment 8 Fedora Update System 2017-06-14 04:27:13 EDT
mint-x-icons-1.4.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-befe5190d3
Comment 9 Fedora Update System 2017-06-14 04:28:51 EDT
mint-x-icons-1.4.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-195e3f6326
Comment 10 Fedora Update System 2017-06-14 23:02:26 EDT
mint-x-icons-1.4.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2017-06-15 04:20:59 EDT
mint-x-icons-1.4.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2017-06-15 05:23:31 EDT
mint-x-icons-1.4.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.